Version: 1.1.1 Date: 05 / 06 / 2019

  • New PHP v7.3 compatibility added;
  • Fixed [PHP v7.3] – Warning: count(): Parameter must be an array or an object that implements Countable in modeltheme-framework/init.php on line 746;

Note: Reinstall the plugin “ModelTheme Framework”, in order to get rid of the error.

Version: 1.1.1 Date: 26 / 02 / 2019

  • Improved Support for Gutenberg WP5 Editor;
  • New All bundled plugins are now updated to latest version;

Version: 1.1 Date: 18 / 01 / 2019

  • UpdatedModelTheme Framework plugin updated to v1.4
  • UpdatedAll WooCommerce outdated templates are now updated;
  • Updated All Bundled Plugins to latest version
  • New WordPress 5 / New WP Requirements Compliant;
  • New All bundled plugins are now updated to latest version;
  • New Full WordPress v5 Compatibility with Gutenberg Styling;
  • Improved Support for Gutenberg editor
  • Fixed Undefined index: font-weight

Version: 1.0.1 Date: 03 / 12 / 2018

  • Updated All Bundled Plugins to latest version